/*MAX-WIDTH : 1840 PIXELS --------------------------------------- */
@media screen and (max-width:1840px) {
.page-id-1922 .about-bg-panel {
    background-position: 0 -140px !important;
}
}



/*MAX-WIDTH : 1820 PIXELS --------------------------------------- */
@media screen and (max-width:1820px) {
.about-bg-panel {
    background-position: 0 -200px;
}
}


/*MAX-WIDTH : 1750 PIXELS --------------------------------------- */
@media screen and (max-width:1750px) {
.about-bg-panel {
    background-position: 0 -180px;
}

.page-id-1484 .disturb-h4-usp-table-1 {
    margin-top: 110px !important;
}

.page-id-1864 .disturb-h4-usp-table-1 {
    margin-top: 110px !important;
}

.page-id-1922 .disturb-h4-usp-table-1 {
    margin-top: 110px !important;
}
.page-id-1922 .about-bg-panel {
    background-position: 0 -110px !important;
}
}

/*MAX-WIDTH : 1700 PIXELS --------------------------------------- */
@media screen and (max-width:1700px) {
.page-id-1484 .disturb-h4-usp-table-1 {
    margin-top: 90px !important;
}
.page-id-1864 .disturb-h4-usp-table-1 {
    margin-top: 90px !important;
}
.page-id-1922 .disturb-h4-usp-table-1 {
    margin-top: 90px !important;
}
}


/*MAX-WIDTH : 1670 PIXELS --------------------------------------- */
@media screen and (max-width:1670px) {
.about-bg-panel {
    background-position: 0 -140px;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 -90px !important;
}
}


/*MAX-WIDTH : 1570 PIXELS --------------------------------------- */
@media screen and (max-width:1570px) {
.about-bg-panel {
    background-position: 0 -130px;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 -70px !important;
}
}


/*MAX-WIDTH : 1500 PIXELS --------------------------------------- */
@media screen and (max-width:1500px) {
.about-bg-panel {
    background-position: 0 -110px;
}
}


/*MAX-WIDTH : 1480 PIXELS --------------------------------------- */
@media screen and (max-width:1480px) {
.about-bg-panel {
    background-position: 0 -100px;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 -40px !important;
}
}


/*MAX-WIDTH : 1420 PIXELS --------------------------------------- */
@media screen and (max-width:1420px) {
.about-bg-panel {
    background-position: 0 -90px;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 -20px !important;
}
}


/*MAX-WIDTH : 1370 PIXELS --------------------------------------- */
@media screen and (max-width:1370px) {
.about-bg-panel {
    background-position: 0 -70px;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 0 !important;
}
}


/*MAX-WIDTH : 1320 PIXELS --------------------------------------- */
@media screen and (max-width:1320px) {
.about-bg-panel {
    background-position: 0 -60px;
}
}


/*MAX-WIDTH : 1270 PIXELS --------------------------------------- */
@media screen and (max-width:1270px) {
.about-bg-panel {
    background-position: 0 -30px;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 30px !important;
}
}


/*MAX-WIDTH : 1220 PIXELS --------------------------------------- */
@media screen and (max-width:1220px) {
.about-bg-panel {
    background-position: 0 -10px;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 50px !important;
}
}


/*MAX-WIDTH : 1200 PIXELS --------------------------------------- */
@media screen and (max-width:1200px) {
.page-id-1484 .disturb-h4-usp-table-1 {
    margin-top: 90px !important;
}
.page-id-1864 .disturb-h4-usp-table-1 {
    margin-top: 90px !important;
}
.page-id-1922 .disturb-h4-usp-table-1 {
    margin-top: 90px !important;
}

.usp-column-left img {
    max-width: 50px;
}

/*.header-outer-wrapper {
    width: 95%;
}*/
}


/*MAX-WIDTH : 1160 PIXELS --------------------------------------- */
@media screen and (max-width:1160px) {
.about-bg-panel {
    background-position: 0px -250px;
    background-size: 160% !important;
}

.page-id-1484 .disturb-h4-usp-table-1 {
    margin-top: 110px !important;
}

.page-id-1484 .disturb-h4-usp-table-1 {
    margin-top: 90px !important;
}

.page-id-1484 .main-intro-panel-left h2 {
    font-size: 40px;
}

.page-id-1484 .main-intro-panel-left h3 {
    font-size: 15px !important;
}

.page-id-1864 .disturb-h4-usp-table-1 {
    margin-top: 110px !important;
}

.page-id-1864 .disturb-h4-usp-table-1 {
    margin-top: 90px !important;
}

.page-id-1864 .main-intro-panel-left h2 {
    font-size: 40px;
}

.page-id-1864 .main-intro-panel-left h3 {
    font-size: 15px !important;
}

.page-id-1922 .disturb-h4-usp-table-1 {
    margin-top: 110px !important;
}

.page-id-1922 .disturb-h4-usp-table-1 {
    margin-top: 90px !important;
}

.page-id-1922 .main-intro-panel-left h2 {
    font-size: 40px;
}

.page-id-1922 .main-intro-panel-left h3 {
    font-size: 15px !important;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 -280px !important;
}

.trust-pilot-testimonial {
    width: 30%;
    margin: 0 1.3333%;
}
    
.main-intro-panel {
    padding: 0 0 40px 0 !important;
}
}



/*MAX-WIDTH : 1140 PIXELS --------------------------------------- */
@media screen and (max-width:1140px) {
.page-id-1922 .about-bg-panel {
    background-position: 0 -250px !important;
}
}


/*MAX-WIDTH : 1120 PIXELS --------------------------------------- */
@media screen and (max-width:1120px) {
.about-bg-panel {
    background-position: -400px -270px;
}

.subscribe-form-submit {
    padding: 15px 20px;
    /*font-size: 20px;*/
}

.main-intro-panel-right {
    padding: 30px;
}

.main-intro-panel-right h2 {
    margin: 0 auto;
}

.usp-column-left {
    width: 20%;
}

.usp-column-right {
    width: 80%;
}

/*.header-left-wrapper {
    width: 30%;
}

.header-middle-wrapper-1 {
    width: 25%;
}

.header-middle-wrapper-2 {
    width: 45%;
}*/

/* .price-list p {
    font-size: 14px !important;
} */
}

/*MAX-WIDTH : 1080 PIXELS --------------------------------------- */
@media screen and (max-width:1080px) {
.about-bg-panel {
    background-position: -400px -250px;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 -220px !important;
}
}

/*MAX-WIDTH : 1070 PIXELS --------------------------------------- */
@media screen and (max-width:1070px) {
.page-id-1922 .about-bg-panel {
    background-position: 0 -170px !important;
}
}

/*MAX-WIDTH : 1040 PIXELS --------------------------------------- */
@media screen and (max-width:1040px) {
.about-bg-panel {
    background-position: -400px -230px;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 -160px !important;
}

.page-id-1624 .fifty-fifty-table .fifty-fifty-text {
    padding: 0 40px;
}
}


/*MAX-WIDTH : 1000 PIXELS --------------------------------------- */
@media screen and (max-width:1000px) {

/*.about-bg-panel {
    background-position: -400px -200px;
}*/

.page-id-1484 .main-intro-panel-left h2 {
    font-size: 46px;
}

.page-id-1484 .main-intro-panel-left h2 {
    font-size: 38px;
}

.page-id-1484 .main-intro-panel-left h3 {
    font-size: 15px;
}

.page-id-1864 .main-intro-panel-left h2 {
    font-size: 46px;
}

.page-id-1864 .main-intro-panel-left h2 {
    font-size: 38px;
}

.page-id-1864 .main-intro-panel-left h3 {
    font-size: 15px;
}

.page-id-1922 .main-intro-panel-left h2 {
    font-size: 46px;
}

.page-id-1922 .main-intro-panel-left h2 {
    font-size: 38px;
}

.page-id-1922 .main-intro-panel-left h3 {
    font-size: 15px;
}

.disturb-h4-usp-table-1 h3 {
    font-size: 16px !important;
}

.header-phone {
    font-size: 18px;
}

.header-phone img {
    max-width: 17px;
}

.header-address {
    margin: 5px 0 0 0;
    font-size: 13px;
    line-height: 120%;
}

.companies-involved-column {
    width:50%;
}

.responsive-text {
    padding: 0;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 -130px !important;
}


/*.trusted-by-client {
    padding: 10px 40px 30px 40px;
}*/
}




/*MAX-WIDTH : 980 PIXELS --------------------------------------- */
@media screen and (max-width:980px) {
.trusted-by-client-wrapper {
    padding: 20px 0 10px 0;
    margin: 0 -20px;
}

.trusted-by-panel img {
    max-height: 60px;
    margin: 0 10px;
}
}




/*MAX-WIDTH : 960 PIXELS --------------------------------------- */
@media screen and (max-width:960px) {
.about-bg-panel {
    background-position: -400px -180px;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 -180px !important;
}

.page-id-1484 .main-intro-panel-left h2 {
    font-size: 34px;
}

.page-id-1864 .main-intro-panel-left h2 {
    font-size: 34px;
}

.page-id-1922 .main-intro-panel-left h2 {
    font-size: 34px;
}

/*.usp-bullets-wrapper {
    background:#f0f;
}*/
}


/*MAX-WIDTH : 930 PIXELS --------------------------------------- */
/*@media screen and (max-width:930px) {
.about-bg-panel {
    background-position: -400px -100px;
}
}*/



/*MAX-WIDTH : 920 PIXELS --------------------------------------- */
@media screen and (max-width:920px) {
.page-id-1922 .about-bg-panel {
    background-position: 0 -120px !important;
}
}

/*MAX-WIDTH : 900 PIXELS --------------------------------------- */
@media screen and (max-width:900px) {

footer.main-footer p {
    font-size: 14px;
}

footer.main-footer div.copyright p {
    font-size: 12px;
}

.header-left-wrapper p, .footer-col-logo p {
    font-size: 10px;
}

.page-id-1922 .disturb-h4-usp-td {
  font-size: 16px;
}

.page-id-1922 .disturb-h4-usp-tr {
  display: table-row;
}

.page-id-1922 .disturb-h4-usp-td {
  display: table-cell;
}
}


/*MAX-WIDTH : 880 PIXELS --------------------------------------- */
@media screen and (max-width:880px) {
.about-bg-panel {
    background-position: -400px -150px;
}

.page-id-1922 .about-bg-panel {
    background-position: 0 -80px !important;
}
}


/*MAX-WIDTH : 860 PIXELS --------------------------------------- */
@media screen and (max-width:860px) {
.about-bg-panel {
    background-position: -400px -100px;
}
}



/*MAX-WIDTH : 850 PIXELS --------------------------------------- */
@media screen and (max-width:850px) {
.header-left-wrapper p, .footer-col-logo p {
    font-size: 9px;
}
}

    
@media (min-width: 768px) and (max-width: 1024px) {
.button a {
    padding: 7px !important;
}
}



/*MAX-WIDTH : 840 PIXELS --------------------------------------- */
@media screen and (max-width:840px) {
.about-bg-panel {
    background-position: -200px -70px;
}

.usp-wrapper {
    padding: 0 !important;
}

/*.header-outer-wrapper {
    width: 90%;
}*/

.header-phone {
    font-size: 16px;
}
    
.panel-wrapper {
    padding: 0;
}

.testimonials {
    padding: 40px 0 !important;
}

.gallery-panel {
    padding: 40px 0 !important;
}

.main-intro-panel-left, .main-intro-panel-left p, .main-intro-panel-left h2, .main-intro-panel-left h3 {
    text-align: left !important;
}

.panel-wrapper h2 {
    font-size: 28px;
}

.panel-wrapper h3 {
    font-size: 20px;
}

.main-intro-panel-left {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0 0 40px 0;
}

.usp-column-left {
    width:10%;
}

.usp-column-right {
    width:90%;
}

.usp-column-right h2 {
    font-size: 22px;
}

.main-intro-panel-right {
    display: block;
    /* width: 106%;
    margin: 0 -3% 0 -3%; 
    padding: 30px; */
    width: 100%;
    margin: 0;
    border-radius: 0px;
    padding: 30px 15px;
}

.main-intro-panel {
    padding-bottom: 20px !important;
}

.main-intro-panel-quote {
    padding:0 20px;
}

.main-intro-panel-left .review-stars {
    margin-top: 5px;
    margin-bottom: 5px;
}

.how-it-works-column {
    /* width:100%; */
    padding: 20px 20px 0 20px;
}

.how-it-works-column img {
    max-width: 60px;
    margin: 0 auto 10px auto;
}

.how-it-works-column h2 {
    font-size: 20px;   
}

.how-it-works-column p {
    margin: 10px 0 0 0;
}

.team-column {
    width: 33.3333%;
}


.team-column img {
    max-width: 70px;
    margin: 0 auto 10px auto;
}

.team-column h2 {
    font-size: 20px;
    margin: 0 0 10px 0;
}
.team-column h3 {
    font-size:16px;
    margin:0;
}

.logo-footer img {
    max-width: 160px;
}

.main-intro-panel-left {
    padding: 0 20px 20px 20px;
}

.banner-button {
    margin: 20px 0 0 0;
}

.show-mobile {
    display:block;
}

.show-desktop {
    display:none;
}

.show-mobile .intro-usp-columns {
    padding: 0 20px;
}

.show-mobile .usp-column-left {
    width: 12%;
}

.show-mobile .usp-column-right {
    width: 88%;
}

.show-mobile .intro-usp-columns {
    margin: 40px 0 0 0 !important;
}

.logo-footer-assoc img {
    max-width: 80px;
}

.request-demo .signup-form-wrapper {
    width: 80%;
    padding-bottom: 40px;
}

.usp-inner {
    text-align: center;
    width: 100%;
    margin: 0;
}

.usp-bullets-wrapper-desktop {
    display:none;
}    

.usp-bullets-wrapper-mobile {
    display: block;
    width: 90%;
    margin: 0 auto;
}

.main-intro-panel-right {
    width: 96%;
    margin: 0 auto;
}

.page-id-1484 .signup-form-wrapper {
    margin: 30px auto 0 auto;
    padding: 0 20px;
}

.page-id-1484 .disturb-h4-usp-table {
    text-align: left;
}

.page-id-1484 .disturb-h4-usp-table-1 {
    width: 100%;
}

.page-id-1484 .main-intro-panel-left h2 {
    font-size: 46px;
    margin: 0 auto 20px auto;
}


.page-id-1484 .disturb-h4-usp-table-1 {
    margin-top: 30px !important;
}

.page-id-1864 .signup-form-wrapper {
    margin: 30px auto 0 auto;
    padding: 0 20px;
}

.page-id-1864 .disturb-h4-usp-table-1 {
    margin-top: 30px !important;
}

.page-id-1864 .disturb-h4-usp-table {
    text-align: left;
}

.page-id-1864 .disturb-h4-usp-table-1 {
    width: 100%;
}

.page-id-1864 .main-intro-panel-left h2 {
    font-size: 46px;
    margin: 0 auto 20px auto;
}

.page-id-1922 .signup-form-wrapper {
    margin: 30px auto 0 auto;
    padding: 0 20px;
}

.page-id-1922 .disturb-h4-usp-table-1 {
    margin-top: 30px !important;
}

.page-id-1922 .disturb-h4-usp-table {
    text-align: left;
}

.page-id-1922 .disturb-h4-usp-table-1 {
    width: 100%;
}

.page-id-1922 .main-intro-panel-left h2 {
    font-size: 46px;
    margin: 0 auto 20px auto;
}

.panel-wrapper h3 {
    font-size: 20px !important;
    text-align: left;
    margin: 0 0 20px 0;
}

.software-panel  h3 {
    text-align: center;
}

.software-panel p {
    font-size: 14px;
}

.software-panel h3 {
    margin: 0 0 -20px 0;
}

.software-title {
    font-size: 22px !important;
}
}



/*MAX-WIDTH : 800 PIXELS --------------------------------------- */
@media screen and (max-width:800px) {
/*.about-bg-panel {
    background-position: -200px -180px;
}*/
/*.page-id-1484 .disturb-h4-usp-table-1 {
    margin-top: 120px !important;
}*/
.page-id-1484 .main-intro-panel-left h2 {
    font-size: 42px;
}
.page-id-1484 .main-intro-panel-right h2 {
    margin: 0 0 20px 0;
}
.page-id-1484 .quote-header, .page-id-1624 .quote-header {
    margin-top: 10px;
}
.page-id-1484 .signup-form-wrapper {
    margin: 0 auto;
}
/*.page-id-1864 .disturb-h4-usp-table-1 {
    margin-top: 120px !important;
}*/
.page-id-1864 .main-intro-panel-left h2 {
    font-size: 42px;
}
.page-id-1864 .main-intro-panel-right h2 {
    margin: 0 0 20px 0;
}
.page-id-1864 .quote-header, .page-id-1624 .quote-header {
    margin-top: 10px;
}
.page-id-1864 .signup-form-wrapper {
    margin: 0 auto;
}
.page-id-1922 .main-intro-panel-left h2 {
    font-size: 42px;
}
.page-id-1922 .main-intro-panel-right h2 {
    margin: 0 0 20px 0;
}
.page-id-1922 .quote-header, .page-id-1624 .quote-header {
    margin-top: 10px;
}
.page-id-1922 .signup-form-wrapper {
    margin: 0 auto;
}
.assoc-logo img {
    max-width: 60px;
}
footer.main-footer div.copyright p {
    font-size: 10px;
}
.footer-columns-wrapper h3 {
    font-size:14px !important;
}

.footer-columns-wrapper {
    font-size:12px !important;
}

.footer-col-logo p {
    font-size: 9px !important;
}
}






@media (min-width: 768px) and (max-width: 1024px) {
.button a {
    padding: 7px 20px !important;
}
	
.price-list p {
    font-size: 18px !important;
}
}



@media (min-width: 768px) and (max-width: 900px) {
.price-list p {
    font-size: 16px !important;
}

.disturb-h4-usp-table, .disturb-h4-usp-tr {
    display: block;
}

.disturb-h4-usp-tr {
    margin: 0 auto 5px auto;
}

.disturb-h4-usp-td {
    display: inline-block;
}

.hide-hero-testimonials {
    display:none;
}

.header-left-wrapper p, .footer-col-logo p {
    font-size: 10px;
}
}





/*MAX-WIDTH : 767 PIXELS --------------------------------------- */
@media screen and (max-width:767px) {

.about-bg-panel {
    background-position: -200px 40px;
}

.banner-button {
    margin-bottom: 20px !important;
}

.first-price-tit {
    padding: 13px 0 0 0 !important;
}

.price-list {
    margin-top: -20px !important;
}

.price-list p {
    font-size: 24px !important;
    margin: 5px auto 5px auto !important;
}

.bucket_price .col-md-3 {
    width:100%;
}

.disturb-gallery-column {
    display:block !important;
    margin:0 !important;
    width:100% !important;
    padding:20px !important;
}

.disturb-gallery-column p {
    margin: 10px auto !important;
}

.disturb-h4-usp-table, .disturb-h4-usp-tr {
    display: block;
}

.disturb-h4-usp-tr {
    margin: 0 auto 5px auto;
}

.disturb-h4-usp-td {
    display: inline-block;
}

.disturb-h4-usp-td img {
    max-width: 12px;
    margin: -5px 3px 0 0;
}

.page-id-1922 .disturb-h4-usp-td img {
    margin: -5px 10px 0 0;
}
    
.disturb-h4-usp-td {
    font-size: 15px;
}

a[href^="tel"]  {
    color: black;
    font-size: 12px;
    text-decoration: none;
}
.desktop-view {
    display: none;
}
.mobile-view{
    padding: 15px !Important;
}

.trust-pilot-testimonial {
    width: 100%;
    margin: 0;
    display:block;
}

.trust-pilot-testimonial-inner {
    min-height: 100%;
    padding: 40px 30px 40px 30px;
}

.trust-pilot-testimonial-inner img {
    max-width: 20px;
}

.trust-pilot-testimonial-quoter {
    margin: 20px auto 40px auto;
    font-size: 16px;
}

.page-id-1484 .quote-header, .page-id-1624 .quote-header {
    font-size: 18px !important;
}

.page-id-1864 .quote-header, .page-id-1624 .quote-header {
    font-size: 18px !important;
}

.page-id-1922 .quote-header, .page-id-1624 .quote-header {
    font-size: 18px !important;
}
}



/*MAX-WIDTH : 760 PIXELS --------------------------------------- */
@media screen and (max-width:760px) {
.testimonials-enquire {
    padding: 0 0 20px 0;
}
}




/*MAX-WIDTH : 720 PIXELS --------------------------------------- */
@media screen and (max-width:720px) {
/*.about-bg-panel {
    background-position: -200px -160px;
}*/

.page-id-1484 .main-intro-panel-left h2 {
    font-size: 36px;
}

.page-id-1484 .main-intro-panel-left h3 {
    font-size: 15px !important;
}

.page-id-1484 .disturb-h4-usp-td {
    font-size: 18px;
}

.page-id-1864 .main-intro-panel-left h2 {
    font-size: 36px;
}

.page-id-1864 .main-intro-panel-left h3 {
    font-size: 15px !important;
}

.page-id-1864 .disturb-h4-usp-td {
    font-size: 18px;
}

.page-id-1922 .main-intro-panel-left h2 {
    font-size: 36px;
}

.page-id-1922 .main-intro-panel-left h3 {
    font-size: 15px !important;
}

.page-id-1922 .disturb-h4-usp-td {
    font-size: 18px;
}

.trusted-by-panel img {
    max-height: 50px;
}
}


/*MAX-WIDTH : 680 PIXELS --------------------------------------- */
/*@media screen and (max-width:680px) {
.page-id-1484 .disturb-h4-usp-table-1 {
    margin-top: 80px !important;
}
.page-id-1864 .disturb-h4-usp-table-1 {
    margin-top: 80px !important;
}
.page-id-1922 .disturb-h4-usp-table-1 {
    margin-top: 80px !important;
}
}*/



/*MAX-WIDTH : 640 PIXELS --------------------------------------- */
@media screen and (max-width:640px) {
/*.header-assoc {
    min-width: 80px;
}*/

.header-enquire a {
    border-radius: 20px;
    padding: 10px 20px;
    font-size: 14px;
}

.assoc-logo img {
    width: 100%;
    max-width: 60px;
    height: auto;
    margin: 0 auto;
}

/*.header-outer-wrapper {
    width: 96%;
}*/

/*.header-left-wrapper {
    width: 55%;
    padding: 20px 0 0 15px;
}

.header-middle-wrapper-1 {
    display: inline-block;
    vertical-align: middle;
    width: 45%;
    text-align: right;
    padding: 20px 20px 0 20px;
}

.header-phone {
    font-size: 24px;
}

.header-phone img {
    max-width: 20px;
}

.header-middle-wrapper-2 {
    width: 80%;
    text-align: left;
    padding: 15px 20px 10px 15px;
}

.header-right-wrapper {
    width: 20%;
    padding: 0 20px 20px 20px;
}*/

.main-intro-panel {
    border-top: 1px solid #eee;
    padding-top:20px !important;
}

.page-id-1484 .main-intro-panel {
    border-top: 0;
    padding-top:0 !important;
}

.page-id-1484 .inner-wrapper-intro {
    padding: 0px 20px 0 20px;
}

.page-id-1864 .main-intro-panel {
    border-top: 0;
    padding-top:0 !important;
}

.page-id-1864 .inner-wrapper-intro {
    padding: 0px 20px 0 20px;
}

.page-id-1922 .main-intro-panel {
    border-top: 0;
    padding-top:0 !important;
}

.page-id-1922 .inner-wrapper-intro {
    padding: 0px 20px 0 20px;
}
    
/*.about-bg-panel {
    background-position: -200px -140px;
}*/

.intro-usp-columns {
    margin: 40px 0 0 0 !important;
}

.usp-column-left, .show-mobile .usp-column-left {
    width: 15%;
}

.usp-column-right, .show-mobile .usp-column-right {
    width: 85%;
}

.companies-involved-column {
    width:100%;
    padding:0 0 0 0;
}
    
.companies-involved-column p {
    margin:30px 0 0 0 !important;
}
    
.companies-involved-column-right p {
    margin:0 !important;
}

.stat img {
    max-width: 50px;
}

.trusted-by {
    padding: 10px 0 30px 0 !important;
}

.pricing-panel {
    margin:0 !important;
    padding: 20px 0 50px 0 !important;
}

.future-dec {
    padding-top: 20px;
}

.faqs {
    padding: 20px 0;
}

.request-demo .signup-form-wrapper {
    width: 100%;
}

.main-intro-panel-quote {
    display: block;
    width: 100%;
    margin: 0 0 20px 0;
}

.main-intro-panel-quote2, .main-intro-panel-quote:last-of-type {
    margin:0;
}

.main-intro-panel-quote1, .main-intro-panel-quote2, .main-intro-panel-quote3 {
    display:none;
}

.pricing-header-lander, pricing-header-lander h2 {
    margin: 0 0 15px 0 !important;
}

.responsive-panel {
    padding: 15px 0 0 0;
}

.usp-outer {
    margin: -30px 0 20px 0;
}

.usp-tick img {
    max-width: 20px;
}

.main-intro-panel-right h2 {
    font-size: 2em !important;
}

.trusted-by h2, .stats h2, .testimonials h2, .faqs h2, .request-demo h2, .pricing-panel h2 {
    font-size: 1.5em !important;
}

.testimonials h2 {
    font-size: 1.8em !important;
}
    
.main-intro-panel-quote p {
    font-size:14px !important;
    margin:0 !important;
}

.main-intro-panel-quote .tfree-client-designation {
    font-size:12px !important;
}

.main-intro-panel-quote {
    margin: 0 0 15px 0;
}

.main-intro-panel-left h2 {
    font-size: 15px !important;
}

.page-id-1484 .main-intro-panel-left h2 {
    font-size: 32px !important;
}

.page-id-1484 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1484 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}

.page-id-1864 .main-intro-panel-left h2 {
    font-size: 32px !important;
}

.page-id-1864 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1864 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}

.page-id-1922 .main-intro-panel-left h2 {
    font-size: 32px !important;
}

.page-id-1922 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1922 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}

.main-intro-panel-left h3 {
    font-size: 26px !important;
}

.main-intro-panel-left h4 {
    font-size: 18px;
}

.main-intro-panel-left {
    padding: 20px 0;
}

.pricing-header h2, .pricing-header-lander {
    font-size:20px !important;
    font-weight: 400 !important;
}

.pricing-header-lander {
    margin: 20px 0 15px 0 !important;
}

.pricing-header h2 {
    text-transform: none;
    line-height: 120% !important;
}

.usp-responsive img {
    max-width: 20px;
}

.usp-hide-mobile, .responsive-panel h2, .usp-responsive {
    display:none;
}

.disturb-video-embed {
    max-height:320px;
    min-height:320px;
}

.footer-col-logo {
    width: 100%;
    display: block;
    text-align: center !important;
}

.footer-col-logo img {
    max-width: 140px;
    margin: 0 auto;
}

.footer-column-1, .footer-column-2, .footer-column-3 {
    display: inline-block;
    vertical-align: top;
    width: 32%;
    text-align: center !important;
}

.page-id-1624 .fifty-fifty-table .fifty-fifty-text {
    padding: 0 30px;
}
}




/*MAX-WIDTH : 620 PIXELS --------------------------------------- */
/*@media screen and (max-width:620px) {                            
.about-bg-panel {
    background-position: -200px -120px;
}
}*/




/*MAX-WIDTH : 580 PIXELS --------------------------------------- */
@media screen and (max-width:580px) {                            
/*.about-bg-panel {
    background-position: -200px -100px;
}*/

.page-id-1484 .main-intro-panel-left h2 {
    font-size: 30px !important;
}

.page-id-1484 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1484 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}

.page-id-1864 .main-intro-panel-left h2 {
    font-size: 30px !important;
}

.page-id-1864 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1864 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}

.page-id-1922 .main-intro-panel-left h2 {
    font-size: 30px !important;
}

.page-id-1922 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1922 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}

.page-id-1624 .fifty-fifty-table {
    display: block;
    width: 100%;
}

.page-id-1624 .right-text {
    padding: 30px 0;
}

.page-id-1624 .fifty-fifty-table img {
    max-width: 90%;
    margin: 0 auto;
    padding: 20px 0 0 0;
}

.page-id-1624 .thanks-page-panel .fifty-fifty-text h3 {
    margin: 0px auto 10px auto;
}
}


/*MAX-WIDTH : 540 PIXELS --------------------------------------- */
@media screen and (max-width:540px) {                            
/*.about-bg-panel {
    background-position: -200px -80px;
}

.page-id-1484 .disturb-h4-usp-table-1 {
    margin-top: 100px !important;
}

.page-id-1864 .disturb-h4-usp-table-1 {
    margin-top: 100px !important;
}*/

.page-id-1484 .main-intro-panel-left h2 {
    font-size: 28px !important;
}

.page-id-1484 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1484 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}

.page-id-1864 .main-intro-panel-left h2 {
    font-size: 28px !important;
}

.page-id-1864 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1864 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}

.page-id-1922 .main-intro-panel-left h2 {
    font-size: 28px !important;
}

.page-id-1922 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1922 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}

.header-left-wrapper img {
    max-width: 130px;
}

.assoc-logo img {
    max-width: 50px;
}

.header-enquire a {
    padding: 10px 15px;
    font-size: 12px;
}

.outer-wrapper, .inner-wrapper, .panel-wrapper {
    width:100% !important;
}

.inner-wrapper-intro {
    padding: 0 !important;
}

.main-intro-panel-left {
    padding: 20px;
}

.show-mobile .intro-usp-columns {
    padding: 0;
}

.inner-wrapper-pricing {
    padding: 0 20px !important;
}

.disturb-video-embed {
    max-height: 240px;
    min-height: 240px;
}

.how-it-works-column {
    width:100%;
    margin:0;
    padding: 10px 10px 20px 10px !important;
}

.main-intro-panel-right {
    width: 94%;
}

.page-id-1484 .signup-form-wrapper {
    padding: 0 10px;
}

.page-id-1864 .signup-form-wrapper {
    padding: 0 10px;
}

.page-id-1922 .signup-form-wrapper {
    padding: 0 10px;
}
}










/*MAX-WIDTH : 500 PIXELS --------------------------------------- */
@media screen and (max-width:500px) {                          
/*.about-bg-panel {
    background-position: -200px -50px;
}*/

.page-id-1484 .main-intro-panel-left h2 {
    font-size: 26px !important;
}

.page-id-1484 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1484 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}

.page-id-1864 .main-intro-panel-left h2 {
    font-size: 26px !important;
}

.page-id-1864 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1864 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}

.page-id-1922 .main-intro-panel-left h2 {
    font-size: 26px !important;
}

.page-id-1922 .disturb-as-seen-in-column-left h2 span {
    font-size: 16px !important;
}

.page-id-1922 .disturb-as-seen-in-column-left h2 {
    font-size: 18px !important;
}
}







/*MAX-WIDTH : 480 PIXELS --------------------------------------- */
@media screen and (max-width:480px) {
.header-left-wrapper {
    width: 40%;
}

.header-assoc {
    width:10%;
}

.header-enquire {
    width: 40%;
}

.header-enquire a {
    font-size: 10px;
}

/*.header-left-wrapper {
    width: 45%;
    padding: 10px 0 0 15px;
}

.header-middle-wrapper-1 {
    width: 55%;
    padding: 10px 20px 0 20px;
}

    
.header-middle-wrapper-2 {
    width: 100%;
    padding: 5px 20px 5px 15px;
    text-align: center;
}

.header-right-wrapper {
    width: 40%;
    padding: 15px 20px 20px 20px;
}

.header-assoc {
    max-width: 60px;
    min-width: 60px;
}*/

/* .main-intro-panel-right {
    width: 110%;
    margin: 0 -5% 0 -5%;
    padding: 30px 20px;
} */

.header-left-wrapper {
    padding: 10px 20px 10px 0;
}

.logo-footer-assoc img {
    max-width: 70px;
    margin: 10px 0 0 0;
}

.form-smallprint span{
    font-size: 10px;
}
    
.form-smallprint span {
    line-height:90% !important;
}

.signup-form-wrapper img {
    max-height: 30px;
}

.page-id-1484 .signup-form-wrapper img {
    max-height: 100%;
}

.page-id-1864 .signup-form-wrapper img {
    max-height: 100%;
}

.page-id-1922 .signup-form-wrapper img {
    max-height: 100%;
}

.home-intro-panel.panel-wrapper.testimonials {
    padding-bottom: 30px;
    padding-top: 20px;
}

.panel-wrapper p {
    font-size: 12px;
    line-height: 140%;
}

.software-panel p {
    font-size: 14px;
}

.software-panel h3 {
    margin: 0 0 -20px 0;
}

.software-title {
    font-size: 20px !important;
}

.testimonials p, .usp-column-right p {
    /*font-size:80%;*/
    font-size: 15px;
}

.header-left-wrapper p, .footer-col-logo p {
    font-size: 10px !important;
}

.main-intro-panel-left h3 {
    margin-bottom: 10px !important;
}

.main-intro-panel-left p {
    margin: 0 0 10px 0 !important;
}

.panel-wrapper h2 {
    line-height: 120%;
}
    
/*.panel-wrapper h3 {
    font-size: 30px !important;
}*/

.main-intro-panel-left h2 {
    font-size: 15px !important;
}

.main-intro-panel-left h3 {
    font-size: 26px !important;
}

.main-intro-panel-left h4 {
    font-size: 18px;
}

.main-intro-panel-left h4 {
    font-size: 14px;
    font-weight: 400 !important;
    line-height: 1.4;
}

.tfree-client-designation {
    font-size: 13px !important;
}

.usp-text {
    font-size: 14px;
    font-weight: 400;
}

.usp-tick, .usp-text {
    padding: 10px 0 0 0;
}

.usp-tick img {
    max-width: 16px;
    margin: 0 5px 0 0 !important;
}
    
.main-intro-panel-right p {
    margin: 10px auto 20px auto;
    font-size: 14px;
}

.form-smallprint p {
    font-size:10px;
}

.stat {
    display: block;
    margin: 0;
    padding: 20px 20px 0 20px;
    width: 100%;
}

.stat p {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 14px;
}

.trusted-by-client p {
    margin-top: 10px;
}

.faqs h3, .testimonials h3 {
    font-size: 18px !important;
}

.panel {
    padding:0 !important;
}

.pricing-header-lander, .pricing-header-lander-2 {
    margin: 0 0 15px 0 !important;
    text-transform: none;
}

.responsive-text {
    font-weight:100;
}

.request-demo {
    padding: 20px 0 20px 0;
}

.faqs .panel-wrapper {
    padding: 30px 0;
}

/*.trusted-by-client img {
    max-width: 90px;
}*/

.trusted-by-panel img {
    max-height: 40px;
}

.trusted-by-client {
    padding: 0px 5px;
}
    
/*.trusted-by-client {
    padding: 10px;
}*/

.bucket_price, .bucket_price .col-xs-12 {
    padding:0 !important;
}

/* .bucket_price .col-xs-12 {
    width: 50% !important;
} */

.first-price-tit.title-header h5, .first-price-tit.title-header h4 {
    font-size: 20px !important;
}

body.page-template-page-1430 .main-intro-panel-left h3 {
	font-weight: 700 !important;
}
h2#enquire {
    font-size: 20px !important;
}

.about-bg-panel {
    background-position: -200px 140px;
    background-size: 200% !important;
}

footer.main-footer div.copyright p {
    font-size: 9px;
}

.footer-columns-wrapper h3 {
    font-size:12px !important;
}

.footer-columns-wrapper, .footer-columns-wrapper p {
    font-size:11px !important;
}

.page-id-1922 .disturb-h4-usp-td img {
  margin: -5px 15px 0 0;
}

.page-id-1922 .about-bg-panel {
  background-position: 0 150px !important;
}
}



/*MAX-WIDTH : 460 PIXELS --------------------------------------- */
/*
@media screen and (max-width:460px) {
.about-bg-panel {
    background-position: -200px -10px;
}

.page-id-1484 .disturb-h4-usp-table-1 {
    margin-top: 80px !important;
}

.page-id-1864 .disturb-h4-usp-table-1 {
    margin-top: 80px !important;
}

.page-id-1922 .disturb-h4-usp-table-1 {
    margin-top: 80px !important;
}
}
*/


/*MAX-WIDTH : 440 PIXELS --------------------------------------- */
@media screen and (max-width:440px) {
/*.about-bg-panel {
    background-position: -200px 0;
}*/

.usp-column-left, .show-mobile .usp-column-left {
    width: 20%;
}

.usp-column-right, .show-mobile .usp-column-right {
    width: 80%;
}
.usp-column-left img, .show-mobile .usp-column-left img {
    max-width: 40px;
}

.usp-column-right h2 {
    font-size: 20px;
}
    
.subscribe-form-submit {
    padding: 15px 10px;
    font-size: 22px;
}
    
.team-column {
    width: 50%;
}

.header-address {
    font-size:10px;
}

.how-it-works-column img {
    max-width: 40px;
    margin: 0 auto 10px auto;
}

.team-column h2 {
    font-size: 16px;
}

.team-column h2 span {
    display:block;
}

.team-column h3 {
    font-size: 12px;
    margin: -5px 0 0 0;
}

.main-intro-panel-left .cta-btn-default {
    display:block;
}
}


/*MAX-WIDTH : 410 PIXELS --------------------------------------- */
@media screen and (max-width:410px) {
/*.about-bg-panel {
    background-position: -200px 40px;
}*/

.header-middle-wrapper-1 {
    padding: 20px 0;
}

.header-left-wrapper {
    width: 45%;
}

.header-middle-wrapper-1 {
    width: 10%;
}

.header-enquire {
    width: 45%;
}
/*
.about-bg-panel {
    background-position: -200px 60px;
}*/

.usp-wrapper img {
    max-width: 70px;
}

/*
.about-bg-panel {
    background-size: 200% !important;
    background-position: -200px 0;
}

.page-id-1484 .disturb-h4-usp-table-1 {
    margin-top: 70px !important;
}

.page-id-1864 .disturb-h4-usp-table-1 {
    margin-top: 70px !important;
}
*/
}


/*MAX-WIDTH : 380 PIXELS --------------------------------------- */
@media screen and (max-width:380px) {
/* .main-intro-panel-right {
    width: 120%;
    margin: 0 -10% 0 -10%;
} */

.usp-column-left img, .show-mobile .usp-column-left img {
    max-width: 35px;
}

.header-phone {
    font-size: 13px;
}

.header-phone img {
    max-width: 13px;
    margin-right: 5px;
}

/*.subscribe-form-submit {
    padding: 15px 10px;
    font-size: 14px;
}*/

.usp-inner {
    margin:0;
}

.price-list p {
    font-size: 18px !important;
}

.footer-columns-wrapper h3 {
    font-size:10px !important;
}

.footer-columns-wrapper, .footer-columns-wrapper p {
    font-size:9px !important;
}

footer.main-footer div.copyright p {
    font-size: 8px;
}
}


/*MAX-WIDTH : 360 PIXELS --------------------------------------- */
@media screen and (max-width:360px) {
.header-left-wrapper {
    width: 40%;
}

.header-left-wrapper img {
    max-width: 110px;
}

.header-left-wrapper p {
    font-size: 8px;
}

.header-enquire {
    width: 50%;
}

/*.about-bg-panel {
    background-position: -200px 10px;
}*/
}



/*MAX-WIDTH : 340 PIXELS --------------------------------------- */
@media screen and (max-width:340px) {
/*.about-bg-panel {
    background-position: -150px 60px;
}*/

.footer-column-1, .footer-column-2, .footer-column-3 {
    display: block;
    width: 100%;
    margin: 0;
}
    
.page-id-1922 .about-bg-panel {
  background-position: 0 300px !important;
}
}



/*MAX-WIDTH : 330 PIXELS --------------------------------------- */
@media screen and (max-width:330px) {
.header-enquire a {
    font-size: 9px !important;
    padding: 7px 12px;
    font-size: 12px;
}
.page-id-1922 .about-bg-panel {
  background-position: 0 400px !important;
    background-size:1000px !important;
}
}



/*MAX-WIDTH : 300 PIXELS --------------------------------------- */
@media screen and (max-width:300px) {
.assoc-logo {
    display: none;
}

.header-enquire {
    width: 60%;
}
}


/*MAX-WIDTH : 480 PIXELS DEVICES ONLY --------------------------------------- */
@media screen and (min-device-width:0px) and (max-device-width:480px) {
input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.2) !important; /* IE */
  -moz-transform: scale(1.2) !important; /* FF */
  -webkit-transform: scale(1.2) !important; /* Safari and Chrome */
  -o-transform: scale(1.2) !important; /* Opera */
  padding: 10px !important;
}
}
@media only screen and (min-width: 768px) {
  .mobile-view {
    display: none;
}
}